<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sienna_follower.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>0001_sienna_class1192</EDID>
      <REC>CLAS:FULL</REC>
      <Source>destruction_AND_1Hsword</Source>
      <Dest>destruction_AND_1Hsword</Dest>
    </String>
    <String List="0">
      <EDID>0001_siennafemaleHairLine1</EDID>
      <REC>HDPT:FULL</REC>
      <Source>0001_siennafemaleHairLine1</Source>
      <Dest>0001_siennafemaleHairLine1</Dest>
    </String>
    <String List="0">
      <EDID>0001_siennafemaleHEADNORD1</EDID>
      <REC>HDPT:FULL</REC>
      <Source>0001_siennafemaleHEADNORD1</Source>
      <Dest>0001_siennafemaleHEADNORD1</Dest>
    </String>
    <String List="0">
      <EDID>0001_siennafemaleEYESAMBER1</EDID>
      <REC>HDPT:FULL</REC>
      <Source>0001_siennafemaleEYESAMBER1</Source>
      <Dest>0001_siennafemaleEYESAMBER1</Dest>
    </String>
    <String List="0">
      <EDID>0001_siennafemaleBrowsHuman1</EDID>
      <REC>HDPT:FULL</REC>
      <Source>0001_siennafemaleBrowsHuman1</Source>
      <Dest>0001_siennafemaleBrowsHuman1</Dest>
    </String>
    <String List="0">
      <EDID>0001_siennafemaleHair1</EDID>
      <REC>HDPT:FULL</REC>
      <Source>0001_siennafemaleHair1</Source>
      <Dest>0001_siennafemaleHair1</Dest>
    </String>
    <String List="0">
      <EDID>0001_unpnord_race_sienna1</EDID>
      <REC>RACE:FULL</REC>
      <Source>Nord</Source>
      <Dest>ノルド</Dest>
    </String>
    <String List="0">
      <EDID>0001_sienna_UNPfemalefollower1</EDID>
      <REC>NPC_:FULL</REC>
      <Source>sienna</Source>
      <Dest>シエナ</Dest>
    </String>
    <String List="0">
      <EDID>0001_sienna_UNPfemalefollower1</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>sienna</Source>
      <Dest>シエナ</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <EDID>DialogueGenericGoodbye</EDID>
      <REC>DIAL:FULL</REC>
      <Source>DialogueGenericGoodbye</Source>
      <Dest>DialogueGenericGoodbye</Dest>
    </String>
    <String List="0">
      <EDID>DialogueGenericKnockOverObject</EDID>
      <REC>DIAL:FULL</REC>
      <Source>DialogueGenericKnockOverObject</Source>
      <Dest>DialogueGenericKnockOverObject</Dest>
    </String>
    <String List="0">
      <EDID>DialogueGenericSwingMelee</EDID>
      <REC>DIAL:FULL</REC>
      <Source>DialogueGenericSwingMeleeWeapon</Source>
      <Dest>DialogueGenericSwingMeleeWeapon</Dest>
    </String>
    <String List="0">
      <EDID>DialogueGenericHello</EDID>
      <REC>DIAL:FULL</REC>
      <Source>DialogueGenericHello</Source>
      <Dest>DialogueGenericHello</Dest>
    </String>
    <String List="0">
      <EDID>0001_sienna_dialog1_kaiwa1Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>who are you?</Source>
      <Dest>あなたは誰?</Dest>
    </String>
    <String List="0">
      <EDID>0001_sienna_dialog1_kaiwa2Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>you are Nord?</Source>
      <Dest>あなたノルド人？</Dest>
    </String>
    <String List="0">
      <EDID>0001_sienna_dialog1_kaiwa3Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>How to here?</Source>
      <Dest>ここに来た経緯を教えてほしい</Dest>
    </String>
    <String List="0">
      <EDID>0001_sienna_dialog1_kaiwa4Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>In vain?</Source>
      <Dest>だめだった？</Dest>
    </String>
    <String List="0">
      <EDID>0001_sienna_dialog1_kaiwa5Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You do not come if good together?</Source>
      <Dest>良かったら一緒に来ない？</Dest>
    </String>
    <String List="0">
      <EDID>0001_sienna_dialog1</EDID>
      <REC>QUST:FULL</REC>
      <Source>sienna dialog</Source>
      <Dest>sienna dialog</Dest>
    </String>
    <String List="1">
      <EDID>0001_unpnord_race_sienna1</EDID>
      <REC>RACE:DESC</REC>
      <Source>Citizens of Skyrim, they are a tall and fair-haired people.  Strong and hardy, Nords are famous for their resistance to cold and their talent as warriors. They can use a Battlecry to make opponents flee.</Source>
      <Dest>スカイリムの住人は背が高く、髪は金色である。強く、たくましいノルドは冷気に対する耐性と戦士としての才能で広く知られる。彼らはバトルクライという能力を使い、叫び声で敵に恐怖を呼び起こし、逃走させることができる。</Dest>
    </String>
    <String List="2">
      <EDID>[00013EE5]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Rrrraaaaarrggghhhh!</Source>
      <Dest>やあーっ！</Dest>
    </String>
    <String List="2">
      <EDID>[0200CA07]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>attack!</Source>
      <Dest>くらいなさい！</Dest>
    </String>
    <String List="2">
      <EDID>[0006F41E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Agh!</Source>
      <Dest>ああ！</Dest>
    </String>
    <String List="2">
      <EDID>[00042ED2]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Oof!</Source>
      <Dest>うーっ！</Dest>
    </String>
    <String List="2">
      <EDID>[00042ED3]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Nargh!</Source>
      <Dest>ぬあーっ！</Dest>
    </String>
    <String List="2">
      <EDID>[00042ED4]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Argh!</Source>
      <Dest>あーっ！</Dest>
    </String>
    <String List="2">
      <EDID>[00042ED5]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Weergh!</Source>
      <Dest>うーっ！</Dest>
    </String>
    <String List="2">
      <EDID>[00013EF7]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Yeagh!</Source>
      <Dest>あーっ！</Dest>
    </String>
    <String List="2">
      <EDID>[0001770E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Damn you!</Source>
      <Dest>この！</Dest>
    </String>
    <String List="2">
      <EDID>[00017711]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Gods, no!</Source>
      <Dest>なんて事だ！</Dest>
    </String>
    <String List="2">
      <EDID>[00013EC1]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Do your worst!</Source>
      <Dest>やってみろ！</Dest>
    </String>
    <String List="2">
      <EDID>[000964E0]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No!</Source>
      <Dest>やめろ！</Dest>
    </String>
    <String List="2">
      <EDID>[000964E1]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s... all you&apos;ve got?</Source>
      <Dest>たった…　それだけか？</Dest>
    </String>
    <String List="2">
      <EDID>[000964FF]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That your best? Huh?</Source>
      <Dest>その程度か？　おい？</Dest>
    </String>
    <String List="2">
      <EDID>[00096500]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>It&apos;s... nothing...</Source>
      <Dest>まるで…　役立たずだな…</Dest>
    </String>
    <String List="2">
      <EDID>[000B8A05]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Yearrgh!</Source>
      <Dest>オラ！</Dest>
    </String>
    <String List="2">
      <EDID>[000176FD]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hyargh!</Source>
      <Dest>ヤッ！</Dest>
    </String>
    <String List="2">
      <EDID>[000494AD]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>This what you want? Huh?</Source>
      <Dest>これが望みか？</Dest>
    </String>
    <String List="2">
      <EDID>[00049BA1]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Give up while you still can!</Source>
      <Dest>降参するなら今のうちだぞ！</Dest>
    </String>
    <String List="2">
      <EDID>[000C4DDC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Die, vampire!</Source>
      <Dest>死ね、吸血鬼！</Dest>
    </String>
    <String List="2">
      <EDID>[000D3DE7]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Die, beast!</Source>
      <Dest>死ね、ケダモノめ！</Dest>
    </String>
    <String List="2">
      <EDID>[000B8A29]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Die, dragon!</Source>
      <Dest>死ね、ドラゴン！</Dest>
    </String>
    <String List="2">
      <EDID>[000854B3]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Time to... finish this!</Source>
      <Dest>そろそろ…　終わらせてやる！</Dest>
    </String>
    <String List="2">
      <EDID>[000854B4]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;m going to... put you down!</Source>
      <Dest>お前なんか…　殺してやる</Dest>
    </String>
    <String List="2">
      <EDID>[00096813]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Come on! Come on!</Source>
      <Dest>さあ、早く！</Dest>
    </String>
    <String List="2">
      <EDID>[00096814]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;ll have your head!</Source>
      <Dest>その首を取ってやる！</Dest>
    </String>
    <String List="2">
      <EDID>[00096838]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Die, damn you!</Source>
      <Dest>死んでしまえ！</Dest>
    </String>
    <String List="2">
      <EDID>[00096846]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;ll... Kill you!</Source>
      <Dest>この手で…　殺してやる！</Dest>
    </String>
    <String List="2">
      <EDID>[00096847]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Just... stand still!</Source>
      <Dest>そこを…　動くな！</Dest>
    </String>
    <String List="2">
      <EDID>[00096848]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Gods... damn you!</Source>
      <Dest>クソ！</Dest>
    </String>
    <String List="2">
      <EDID>[00096849]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Just... die!</Source>
      <Dest>さあ…　死ね！</Dest>
    </String>
    <String List="2">
      <EDID>[0009687D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Enough... of this!</Source>
      <Dest>もう…　たくさんだ！</Dest>
    </String>
    <String List="2">
      <EDID>[0009687E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;ve had enough of you!</Source>
      <Dest>お前にはもううんざりだ！</Dest>
    </String>
    <String List="2">
      <EDID>[0009687F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>This what you want?</Source>
      <Dest>これが望みなのか？</Dest>
    </String>
    <String List="2">
      <EDID>[00096880]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Ha! I think you&apos;re bleeding!</Source>
      <Dest>ほう、出血してるみたいだな</Dest>
    </String>
    <String List="2">
      <EDID>[000968AE]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Weren&apos;t expecting that, were you!</Source>
      <Dest>こんなはずじゃなかったってな！</Dest>
    </String>
    <String List="2">
      <EDID>[000968AF]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Not impressed!</Source>
      <Dest>大した事ないな</Dest>
    </String>
    <String List="2">
      <EDID>[000968B0]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You&apos;re nothing!</Source>
      <Dest>お前はクズ同然だ！</Dest>
    </String>
    <String List="2">
      <EDID>[000968B1]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Going to cry now? Huh?</Source>
      <Dest>今にも泣き出しそうだな</Dest>
    </String>
    <String List="2">
      <EDID>[000968C4]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;ll try and make this quick!</Source>
      <Dest>さっさと始末してやろう</Dest>
    </String>
    <String List="2">
      <EDID>[000B8A45]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You can&apos;t win this!</Source>
      <Dest>そっちに勝ち目はないぞ！</Dest>
    </String>
    <String List="2">
      <EDID>[000DBA38]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Ah! It burns!</Source>
      <Dest>ああ！　火が！</Dest>
    </String>
    <String List="2">
      <EDID>[000DBA39]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;m on fire!</Source>
      <Dest>燃えている！</Dest>
    </String>
    <String List="2">
      <EDID>[000DBA3A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Ahh!</Source>
      <Dest>あああ！</Dest>
    </String>
    <String List="2">
      <EDID>[000854CD]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>All right, then.</Source>
      <Dest>じゃあな</Dest>
    </String>
    <String List="2">
      <EDID>[0200DA2E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>All right.</Source>
      <Dest>分かった</Dest>
    </String>
    <String List="2">
      <EDID>[000854CE]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hmm hmm.</Source>
      <Dest>ふん、ふん</Dest>
    </String>
    <String List="2">
      <EDID>[00087935]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Until next time.</Source>
      <Dest>また今度</Dest>
    </String>
    <String List="2">
      <EDID>[00087940]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Yes?</Source>
      <Dest>何だ？</Dest>
    </String>
    <String List="2">
      <EDID>[000142C0]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hmm?</Source>
      <Dest>うーん？</Dest>
    </String>
    <String List="2">
      <EDID>[00087947]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Need something?</Source>
      <Dest>何か用か？</Dest>
    </String>
    <String List="2">
      <EDID>[0200434B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>This land feels cold</Source>
      <Dest>この土地は寒いわね・・・</Dest>
    </String>
    <String List="2">
      <EDID>[0006CB31]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>There you are!</Source>
      <Dest>いたな！</Dest>
    </String>
    <String List="2">
      <EDID>[0001C1DD]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I knew I&apos;d find you!</Source>
      <Dest>いると思ったわ！</Dest>
    </String>
    <String List="2">
      <EDID>[000854C2]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Never should have come here...</Source>
      <Dest>ここに来るべきじゃなかったな…</Dest>
    </String>
    <String List="2">
      <EDID>[00023C13]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;m not going to warn you again.</Source>
      <Dest>これが最後の警告だ</Dest>
    </String>
    <String List="2">
      <EDID>[00023C15]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Don&apos;t do that again. Last warning.</Source>
      <Dest>二度とそんな事をするな。これが最後の警告だ</Dest>
    </String>
    <String List="2">
      <EDID>[00023C16]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You&apos;re pushing your luck.</Source>
      <Dest>いい気になるなよ</Dest>
    </String>
    <String List="2">
      <EDID>[00023C17]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What&apos;s the matter with you?</Source>
      <Dest>何してるんだ？</Dest>
    </String>
    <String List="2">
      <EDID>[00023C19]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Watch it!</Source>
      <Dest>危ない！</Dest>
    </String>
    <String List="2">
      <EDID>[00023C1A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey, be careful!</Source>
      <Dest>おい、危ないぞ！</Dest>
    </String>
    <String List="2">
      <EDID>[000880E0]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;m on your side!</Source>
      <Dest>こっちは味方だ！</Dest>
    </String>
    <String List="2">
      <EDID>[00023C1C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What are you doing?</Source>
      <Dest>何をする！？</Dest>
    </String>
    <String List="2">
      <EDID>[000E1573]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Lead on.</Source>
      <Dest>先を行ってくれ</Dest>
    </String>
    <String List="2">
      <EDID>[020058E6]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Bless you Akatosh</Source>
      <Dest>アカトシュのご加護を</Dest>
    </String>
    <String List="2">
      <EDID>[000D2351]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You lead, I&apos;ll follow.</Source>
      <Dest>先に行ってくれ。ついて行く</Dest>
    </String>
    <String List="2">
      <EDID>[000D2352]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Let&apos;s get going, then.</Source>
      <Dest>じゃあ出発しよう</Dest>
    </String>
    <String List="2">
      <EDID>[000D8DC7]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Not for you. Not for anyone.</Source>
      <Dest>あなたでも、他の誰でもだめだ</Dest>
    </String>
    <String List="2">
      <EDID>[00026F64]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Anything else?</Source>
      <Dest>他に何か？</Dest>
    </String>
    <String List="2">
      <EDID>[000E1561]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>We heading out?</Source>
      <Dest>出発しますか？</Dest>
    </String>
    <String List="2">
      <EDID>[000E1563]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;m right behind you.</Source>
      <Dest>すぐ後ろにいる</Dest>
    </String>
    <String List="2">
      <EDID>[000D235E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Still here.</Source>
      <Dest>まだここです</Dest>
    </String>
    <String List="2">
      <EDID>[000D235F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;ve got your back.</Source>
      <Dest>私がついてますよ</Dest>
    </String>
    <String List="2">
      <EDID>[0002A45E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Last mistake.</Source>
      <Dest>最後の過ちだ</Dest>
    </String>
    <String List="2">
      <EDID>[000D3615]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Think you can steal from me?</Source>
      <Dest>盗めると思っているのか？</Dest>
    </String>
    <String List="2">
      <EDID>[000D3617]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Oh no you don&apos;t!</Source>
      <Dest>こら！　やめろ</Dest>
    </String>
    <String List="2">
      <EDID>[000D3618]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You little thief!</Source>
      <Dest>この盗賊が！</Dest>
    </String>
    <String List="2">
      <EDID>[0002A469]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Why you...</Source>
      <Dest>よくも…</Dest>
    </String>
    <String List="2">
      <EDID>[000D361A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You&apos;re not getting anything from me!</Source>
      <Dest>お前に盗まれてたまるか！</Dest>
    </String>
    <String List="2">
      <EDID>[000D3619]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Filthy pickpocket!</Source>
      <Dest>卑しいスリめ！</Dest>
    </String>
    <String List="2">
      <EDID>[0002A46A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Pickpocket! We&apos;ve got a pickpocket!</Source>
      <Dest>スリだ！　スリを捕まえた！</Dest>
    </String>
    <String List="2">
      <EDID>[000D54E8]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You little wretch, I saw that!</Source>
      <Dest>この目で見たぞ！</Dest>
    </String>
    <String List="2">
      <EDID>[0002A460]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey! Hands off!</Source>
      <Dest>おい！　触るな</Dest>
    </String>
    <String List="2">
      <EDID>[0002A462]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey, that isn&apos;t yours!</Source>
      <Dest>ちょっと、あんたの物じゃないわよ！</Dest>
    </String>
    <String List="2">
      <EDID>[000D3E96]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I saw you steal that!</Source>
      <Dest>あんたが盗むのを見たのよ！</Dest>
    </String>
    <String List="2">
      <EDID>[000D361B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>How dare you!</Source>
      <Dest>よくもまあ！</Dest>
    </String>
    <String List="2">
      <EDID>[00017180]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Rargh!</Source>
      <Dest>ヤーッ！</Dest>
    </String>
    <String List="2">
      <EDID>[00039B98]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Please... mercy...</Source>
      <Dest>お願いだ…　どうか…</Dest>
    </String>
    <String List="2">
      <EDID>[00039B97]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No... not like this...</Source>
      <Dest>くそ…　こんなの…</Dest>
    </String>
    <String List="2">
      <EDID>[00039C36]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I guess I can look the other way, this time.</Source>
      <Dest>今回は見逃してやろう</Dest>
    </String>
    <String List="2">
      <EDID>[000D3E9C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Why are you doing that?</Source>
      <Dest>どうしてそんな事を？</Dest>
    </String>
    <String List="2">
      <EDID>[0003E249]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Gah!</Source>
      <Dest>うっ！</Dest>
    </String>
    <String List="2">
      <EDID>[0003E24A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Nargh!</Source>
      <Dest>ぬあーっ！</Dest>
    </String>
    <String List="2">
      <EDID>[000494B8]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Not quite good enough, are you?</Source>
      <Dest>大した腕じゃないな</Dest>
    </String>
    <String List="2">
      <EDID>[00096503]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Close...</Source>
      <Dest>おっと…</Dest>
    </String>
    <String List="2">
      <EDID>[00096504]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You&apos;ll need to do better than that.</Source>
      <Dest>その程度の腕か？</Dest>
    </String>
    <String List="2">
      <EDID>[00096505]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Easily blocked!</Source>
      <Dest>こんなの楽勝だ！</Dest>
    </String>
    <String List="2">
      <EDID>[00096506]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Oho! Not so fast!</Source>
      <Dest>はっ！　鈍いな！</Dest>
    </String>
    <String List="2">
      <EDID>[000494F3]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You can&apos;t defeat me!</Source>
      <Dest>お前に俺は倒せない！</Dest>
    </String>
    <String List="2">
      <EDID>[02004E11]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Bring it on!</Source>
      <Dest>かかってこい！</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[02006912]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>Me? I say me sienna. I&apos;ll live in White run now</Source>
      <Dest>私？私はシエナっていうの。今はここホワイトランに住んでいるわ</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[02006912]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>Actually I came aims to Housecarl Whiterun. But  was robbed in other women.</Source>
      <Dest>本当はここの従士を目指してきたのだけれど、惜しくもほかの女性に取られちゃってね・・・</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[02006915]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>Yeah born is wind helm.But I was moved immediately to Cyrodiil.  So memories is not much</Source>
      <Dest>えぇそうよ。　生まれはウィンドヘルムで、すぐにシロディールに移住してしまったから、あまり思い出はないけれど</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[02006915]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>Father mother also great Nord warrior.  We do not remember the face.  since I left home a long time ago.</Source>
      <Dest>父も母も偉大なノルドの戦士よ。随分昔に出たから顔はもう覚えていないわ。もちろん、私も偉大な戦士だと思っているわ</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[02006918]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>I was the work of mercenaries. But I was disbanded by Thalmor.</Source>
      <Dest>私はもともと傭兵の仕事をしていたのだけれども、エルフたちの無理強いな協定によって、解散せざる負えない状況だったの。</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[02006918]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>To further Thalmor is to weaken the power of the empire. I&apos;ve been trying to kill us. I met Elf sisters in the middle of such a journey.</Source>
      <Dest>しかもあろうことかサルモールの連中は、帝国の力を弱めようと私たちの命を狙い始めたわ・・・。そんな危険な旅の途中でエルフの姉妹に出会ったわ。</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[02006918]</EDID>
      <REC id="2">INFO:NAM1</REC>
      <Source>Journey with her we had a lot of fun! They were stronger. Sister of Dark Elves had fought bravely only fist.</Source>
      <Dest>彼女たちとの旅は楽しかったわ！かなり腕は立つし、妹さんは拳のみで勇敢に戦っていたわ。</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[02006918]</EDID>
      <REC id="3">INFO:NAM1</REC>
      <Source>Older sister was very gentle.Fencing was also amazing.But there was a suspicious feeling.</Source>
      <Dest>お姉さんは・・・そうね・・・。剣の腕は凄いわ。ただ、ちょっと違和感を感じたけれど、とても優しい人だったわ。</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[02006918]</EDID>
      <REC id="4">INFO:NAM1</REC>
      <Source>Was attached to the white run. while you are on a journey.In order to aim the Housecarl Whiterun began to live in Battle bone house.  But ...</Source>
      <Dest>そんな旅をしてる間にここホワイトランに着いたの。ここ、バトルボーン家に居候させてもらって、従士を目指すことにしたのだけれど・・・</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[0200691B]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>Yeah... That person I thought or power pride only. But  it was not the case.</Source>
      <Dest>力だけの人かと思ったけれど案外器用なのね。あの人・・・・。</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[0200691B]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>It is with a troubled situation.</Source>
      <Dest>あーあ、どうしましょう・・・・。</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[0200691E]</EDID>
      <REC id="0">INFO:NAM1</REC>
      <Source>Are you sure !?It is glad!I like Journey So also is the go is glad. </Source>
      <Dest>え？いいの？それはありがたいわ！旅は大好きだからまた行けるなんて嬉しいわ！</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[0200691E]</EDID>
      <REC id="1">INFO:NAM1</REC>
      <Source>It is possible to look for that person.............Not anything.</Source>
      <Dest>それにあの人を探せるかも・・・・・・。ううん、なんでもないわ。</Dest>
    </String>
    <String List="2" Partial="1">
      <EDID>[0200691E]</EDID>
      <REC id="2">INFO:NAM1</REC>
      <Source>Please take a voice when starting.  I&apos;m glad you Doing a trip to hometown.</Source>
      <Dest>それじゃあ出発の時になったら声をかけてね。自分の故郷を旅するなんて楽しみだわ。</Dest>
    </String>
  </Content>
</SSTXMLRessources>